Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Inlet::Settings Struct Reference

Inlet settings More...

`import <Inlet.idl;`

## Public Attributes
string | name
| User-defined name.

## Detailed Description

Inlet settings

Definition at line 66 of file Inlet.idl.

## Member Data Documentation

## ◆ name

string pdumodel::Inlet::Settings::name

User-defined name.

Definition at line 67 of file Inlet.idl.

The documentation for this struct was generated from the following file:

- Inlet.idl